# Type Alias WidgetTableColumnWidgetSelectOption

type WidgetTableColumnWidgetSelectOption = {
label: string;
value: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetDatasourceTable.ts:26

##### Index

### Properties

label
value

## Properties

### label

label: string

- Defined in jamespot-user-api/src/types/widgets/widgetDatasourceTable.ts:27

### value

value: string

- Defined in jamespot-user-api/src/types/widgets/widgetDatasourceTable.ts:28